MAL-2023-5980

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfcontrolstr/MAL-2023-5980.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5980
Published
2023-02-25T16:51:12Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfcontrolstr (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (d7787d8b12e2bec75fb6da926740c5d8817cbd0b5f0108462f19e45973cc1594)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfcontrolstr

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected